По вашему запросу ничего не найдено. - Страница 35

Всего объявлений
Синий Хендай i30, объемом двигателя 1.4 л и пробегом 188 тыс. км за 4999 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
4 999 $
223 805 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4999)) }} грн
Бензин 1.4 л.
Ручная / Механика
188 тис. км
Могилев-Подольский
Проверено по номеру по базе МВД
AB2612IO
Продам HYUNDAI l30 в хорошому збереженому стані повністю обслужений електрика та кондиціонер все працює нова резина на даний час вкладень не...
Серый Мазда СХ-5, объемом двигателя 2 л и пробегом 132 тыс. км за 12898 $, фото 1 на Automoto.ua
03.09.2026
12 898 $
577 314 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12898)) }} грн
Бензин 2 л.
Автомат
132 тис. км
Харьков
Продам офіційну MAZDA CX-5, куплина в салоні 13році новой, один єдиний господар. Стан ідеальний, без дтп, не фарбовпна, по техніці зауважень...
Серый ВАЗ 21099, объемом двигателя 1.5 л и пробегом 167 тыс. км за 1780 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
1 780 $
79 690 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1780)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Ручная / Механика
167 тис. км
Гоща
Проверено по номеру по базе МВД
BK0767CB
Автомобіль в хорошому стані, не битий, не фарбований, не варений , гарно збережений, кузов промовілений, пробіг рідний 167 тис.км. Роби...
Серый Мерседес Е-Класс, объемом двигателя 3.2 л и пробегом 240 тыс. км за 2700 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
2 700 $
120 879 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2700)) }} грн
Бензин 3.2 л.
Автомат
240 тис. км
Одесса
Проверено по номеру по базе МВД
BH1569HA
ДУЖЕ ТЕРМІНОВИЙ ПРОДАЖ!!!! 3.2.бензин.АВТОМАТ.ПОВНИЙ ПРИВІД.чорний шкіряний салон.повна електрика.клімат контроль.круїз контроль.люк.повна к...
Серый Фольксваген Пассат, объемом двигателя 1.97 л и пробегом 202 тыс. км за 16950 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
16 950 $
758 851 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16950)) }} грн
Дизель 1.97 л.
Автомат
202 тис. км
Надворная
Проверено по номеру по базе МВД
AT8862ET
140 кіловат 190 к.сил Highline. обслужений повністю..від а до я Androidauto карти все прошито 2025рік новий акум. на 188 тисяч замінено масл...
Красный Шкода Октавия, объемом двигателя 1.9 л и пробегом 259 тыс. км за 5300 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
5 300 $
237 281 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5300)) }} грн
Дизель 1.9 л.
Ручная / Механика
259 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX1792EX
Авто в шикарному стані (без перебільшення)!!! Модель 2007 року! Вкладень жодних не потребує, все працює на відмінно!!! Мотор працює ідеально...
Черный ВАЗ 2170 Priora, объемом двигателя 0 л и пробегом 150 тыс. км за 1750 $, фото 1 на Automoto.ua
С VIN-кодом
19.03.2026
1 750 $
78 295 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1750)) }} грн
Бензин 0 л.
Ручная / Механика
150 тис. км
Косов
В одного власника з салону в рідній фарбі в гарному стані. Звертайтеся по номеру тел. 06******29 . Ціна 1750 ₴ торг присутній Рік 2008 Мото...
Черный Шкода Октавия, объемом двигателя 1.78 л и пробегом 280 тыс. км за 6450 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
6 450 $
288 766 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6450)) }} грн
Газ пропан-бутан \ Бензин 1.78 л.
Ручная / Механика
280 тис. км
Надворная
Проверено по номеру по базе МВД
AT5705IM
Продам власний Skoda Octavia VRS 1.8 Turbo 2008 року Куплялось в авто салоні у Льовові, історія обслуговування від початку покупки авто! Рід...
Синий Опель Астра, объемом двигателя 1.6 л и пробегом 205 тыс. км за 5100 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
5 100 $
228 276 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5100)) }} грн
Бензин 1.6 л.
Ручная / Механика
205 тис. км
Винница
Свіжопригнаний з Німеччини Опель Астра, вже на укр обліку! Шикарний стан авто, рідний пробіг, гарна комплектація! Технічно авто вкладень не...
Серый Шкода Октавия, объемом двигателя 1.6 л и пробегом 205 тыс. км за 7450 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
7 450 $
333 462 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7450)) }} грн
Бензин 1.6 л.
Ручная / Механика
205 тис. км
Кременчуг
Проверено по номеру по базе МВД
AX7908MC
Автомобіль в ідеальному стані. Не фарбований та без корозії. Двигун 1.6 МРІ масло не бере взагалі. Кондиціонер заправлений працює відмінно. ...
Коричневый Форд Фокус, объемом двигателя 1.6 л и пробегом 215 тыс. км за 6890 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
6 890 $
308 534 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6890)) }} грн
Дизель 1.6 л.
Ручная / Механика
215 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE5574PO
Мотор работает отлично,экология на месте,ходовая булочка,коробка отлично!по кузову в хорошем состоянии!кондиционер заправлен!
Белый Шкода Октавия, объемом двигателя 1.6 л и пробегом 250 тыс. км за 8200 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
8 200 $
367 032 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8200)) }} грн
Дизель 1.6 л.
Ручная / Механика
250 тис. км
Миргород
Проверено по номеру по базе МВД
BI7172HI
Торг.один власник в україні.автомобіль на свої роки в зразковому стані!!попереднІй власник(той ,що приганяв авто-перед продажем змотав 45т.к...